.shim-container{
	position: fixed;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	display: none;
	z-index: 1211;
}
.shim{
	position: absolute;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	background: #000;
	z-index: 1211;
	opacity: 0.45;
}
.shim-inner{
	width: 900px;
	position: absolute;
	top: 200px; left: 50%;
	margin-left: -450px;
	padding: 0px;
	background: #f24949;
	z-index: 1212;
	box-shadow: 0 12px 27.26px 1.74px rgba(0,0,0,.4);
	border-radius: 4px;
	box-sizing: border-box;
}
.shim-header{
	position: absolute;
	top: 0px; left: 0px; width: 100px;
}
.shim-header-tab{
	width: 50px; height: 50px;
	border-radius: 50%;
	margin: 20px 25px;
	cursor: pointer;
	background: #f24949;
}
.shim-header-tab-order{
	background: url(../img/zapis_white.svg) center no-repeat;
	background-size: 30px 30px;
}
.shim-header-tab-order.active{
	background: #fff url(../img/zapis_grey.svg) center no-repeat;
	background-size: 30px 30px;
}
.shim-header-tab-results{
	background: url(../img/rezultat_white.svg) center no-repeat;
	background-size: 30px 30px;
}
.shim-header-tab-results.active{
	background: #fff url(../img/rezultat_grey.svg) center no-repeat;
	background-size: 30px 30px;
}
.shim-header-tab-question{
	background: url(../img/chat_white.svg) center no-repeat;
	background-size: 30px 30px;
}
.shim-header-tab-question.active{
	background: #fff url(../img/chat_grey.svg) center no-repeat;
	background-size: 30px 30px;
}
.shim-header-tab-toHome{
	background: url(../img/zapis_white.svg) center no-repeat;
	background-size: 30px 30px;
}
.shim-header-tab-toHome.active{
	background: #fff url(../img/zapis_grey.svg) center no-repeat;
	background-size: 30px 30px;
}
.shim-header-tab-feedback{
	background: url(../img/zapis_white.svg) center no-repeat;
	background-size: 30px 30px;
}
.shim-header-tab-feedback.active{
	background: #fff url(../img/zapis_grey.svg) center no-repeat;
	background-size: 30px 30px;
}
.shim-header-tab.active{
	cursor: auto;
}
.inner-container{
	background: #fff;
	margin-left: 100px;
	position: relative;
	color: #000;
	box-sizing: border-box;
	padding: 20px 15px;
}
.shim-close{
	position: absolute;
	z-index: 1113;
	right: -12px; top: -12px;
	color: #fff;
    height: 24px;
    width: 24px;
	cursor: pointer;
	opacity: 1;
	transition: opacity 0.5s ease;
	background: #f04848;
	border-radius: 50%;
}
.shim-close:hover{
	opacity: 1;
}
.shim-close::before {
    content: "";
	background: #f04848 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAADsklEQVR42u1a+WsTQRTepK3a4x/smd5XekEpuajBGg2C4FG1tfGqmibRpKmtIqhIainU/Bvtn2AQSsk6HyQlxCTdfTszuwvzQX4IYee975u3k3mHpikoKCgoKCgoGEfP7u7u50KhUAoEAnGbffEsLS09ODo6+pvNZg/Y9y7RBrvPzs6Keg3m5uaewhEbyHsnJydf1frCfDsRKUIXM/Bbb4DZ2dlNySJ4x8fH3zTypVgsHrPfO0WQP9FbYHp6OiFJhLaxsbG3rXxJp9O/eIrQiQV1A2Ah+RK7I5L86OjoeyO+JBKJAhcRotHonm4CCE1BIrSNjIzsmPElFAplLVs9Pz/XzYLt0js4zJF8u8/ny5j1o1QqlS1brj9pjYLtVpKTCO1DQ0MfKT74/f5nvNRPUxzAc3jegu2OwcHBHMU2exW3eb6Kpt+/KrB7RBE6BgYG8hSbExMTr0WcQ4ZP4HpgF0HIhK1r/f39nyi2pqamXoj8J8IFZJviGCO0B2JGyPf19R1QbLC7yJaMu4iXejAyYvtXiHC9t7f3C2VtdhvdkHkb9SLUKI6CIIg2WPMGe+e/Utacn59/Ykc+4pmZmXlOcRhEQbiW/PLy8nfKWouLi49sTUfxX0txPB6P/6xcVTtxbaWsgVTYCfUBD0KQQoDl8cfI3ijPsoi576gqCUJRl4SVlZV7jiwVISRFkw8Gg3cdXS9DaIoiHw6HY64oGiJEeZNfXV295arKKUKVF/loNHrTleXjSCRy2yr5tbW1iKtr6AhdKvlYLBZ2ew/BgzohVYBKZudxLXlqvmBTtZkveTjO6xB0mwhcycvO9XmQ3xJ1EUL26WQRyOmxycLHphNF8MAxWcmQ7OqPMPKo3uLjZhFAfoNYt6+20Jp2eg02PmwTgVwNatC0IFebK/MJ8snDMMVhtLab1O3JIlSKovJAJV9pmrZqWniv6v23EGFdCnlq/Q9dJYMdGy+EothYWFh4LJr8ugXyZjrF5DacsDI51JXcJrciwkOnkN/RrM0IoCudtLVnEAqF7lAcGB4eTml8BiTIrXlUpCxbx0AkcTCC54gMSYTDw8M/li3ncrl9k+QzmrWpkKYiIKrM+JLP5/d4GG46INlgGuSDIPKXIhgd1+E9Ndp9enpaFDQKQxEhI5P8pQj1c8I1IzBZSeSraDo2h2jVBM4L99SLYAP5SxHwytX6gijFRok23JNMJn+Uy+Xq3b5Dsw/tSKUvLi70VCr1TQb5WthJ/L9zQVNQUFBQUFAwi3+PFMVXyn0sogAAAABJRU5ErkJggg==') center no-repeat;
    background-size: 18px 18px;
	height: 24px;
    width: 24px;
	display: block;
	border-radius: 50%;
}
.shim-title{
	font-family: 'Philosopher', sans-serif;
    color: #888888;
    margin-bottom: 25px;
    font-size: 2rem;
    white-space: normal;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: normal;
}
.shim-area{
	overflow: auto;
	max-height: 400px;
	margin-top: 20px; color: #000;
}
.shim-area-str{
	line-height: 22px; height: 22px;
}
.shim-text{
	color: #000;
	line-height: 19px;
	font-size: 14px;
	margin-bottom: 10px;
}
.shim-text:after{
	display: block;
	content: "";
	clear: both;
}
.shim-text a{
	color: #000;
	font-weight: bold;
}
.shim-input{
	box-sizing: border-box;
    height: 32px;
    line-height: 32px;
	display: block;
    width: 100%;
    max-width: 100%;
    border: none;
	border-bottom: 1px solid #f0f0f0;
    background-color: #fff;
    font-size: 14px;
    padding: 0 8px;
    color: #333333;
	border-radius: 3px;
	outline: none;
	margin-top: 3px;
}
.shim-checkbox{
	display: block;
	float: left;
	width: 18px; height: 18px;
	border-radius: 0px;
	margin: 0px; padding: 0px;
	outline: none;
	margin-top: 2px;
	margin-right: 10px;
}
.shim-textarea{
	box-sizing: border-box;
    height: 82px;
    line-height: 17px;
	display: block;
    width: 100%;
    max-width: 100%;
    border: 1px solid #f0f0f0;
    background-color: #fff;
    font-size: 14px;
    padding: 8px;
    color: #333333;
	border-radius: 3px;
	outline: none;
	margin-top: 3px;
}
.shim-button, .shim-button-next{
	float: right;
    display: inline-block;
    width: auto; height: 40px; line-height: 40px;
    max-width: 100%;
    text-align: left;
    background: #f04848;
    color: #fff;
	position: relative;
    padding: 0 26px;
	outline: 0;
    text-decoration: none;
	border-radius: 2px;
    vertical-align: middle;
    cursor: pointer;
    border: 0;
    white-space: nowrap;
	border-radius: 20px;
    font-family: inherit;
    text-transform: none;
    overflow: visible;
	text-transform: uppercase;
}
.shim-button:hover,  .shim-button-next:hover{
    background: #b3b3b3;
    transition: background ease .5s;	
}